System Center 2012 Service Pack 1 Update Rollup 5

Microsoft has released new update for System Center  2012 SP1.

ISSUES that are fixed in this update rollup:

  1. Issues that are fixed in System Center 2012 Virtual Machine Manager 
  2. Issues that are fixed in System Center 2012 Orchestrator 
  3. Issues that are fixed in System Center 2012 Operations Manager 
  4. Issues that are fixed in System Center 2012 Data Protection Manager

Also, was updated Linux/Unix management pack for SCOM

If you are planning to update SCVMM 2012 to SP1 , use my guide:

Upgrading VMM 2012 on Server 2008 R2 to VMM SP1

Notice: you don’t have to install rollup 1 for VMM. just install the latest rollup (rollup 5).You should remove rollup 1 before updating if you have one.

Fix:The BPA cannot connect to VMM Management server

Hello there!

Everyone knows (I hope so) about Configuration Analyzer for System Center SP1.Previously, we had to download and use separate BPA analyzer for each SC component.But now, it’s the single model for testing System Center configuration. According with technet, main requirements are: Microsoft Baseline Configuration Analyzer 2.0 and operation system required for SC SP1. In my opinion, requirements are not accurate.

After successful installation BCA 2.0 and CA fo SC SP1 you can receive following errors:

The BPA cannot connect to the VMM management server __. Please start the service and try again

vmm_bpa_3

Cmdlet Invoke-MbcaModel reported warning …. cannot be loaded because running scripts is disabled on this system.

vmm_bpa_1

To fix errors you should run cmdlet Set-Execution:

Set-ExecutionPolicy -ExecutionPolicy RemoteSigned

vmm_bpa_2

To prevent errors during analyzing remote servers:

Enable-PsRemoting -Force

So, additional requirements :

  • your system able to  receive Windows PowerShell remote commands that are sent by using the WS-Management
  • you can run downloaded powershell scripts by trusted publisher